
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>【时间管理】从零开始GTD——GTD原则 / iVAN</title>

    <meta name="description" content="【时间管理】从零开始GTD——GTD原则 这篇文章将介绍GTD的核心原则,同样也是&lt;从零开始GTD&gt;系列的目录. 收集 把任何你需要跟踪.记住.或者要做的事情全部记录到&quot;收集箱&quot;中:一个收件箱,电子邮箱,磁带,笔记本,PDA等等.把你脑中所有东西都清理出来,放入你的收集设备中,准备进行下一步的处理.每天抽几十分钟收集一下脑中的信息,记录到你的收集设备中. 处理 将你收集到的任何信息进行处理.每个星期至少处理清空一次你的&quot;收集箱&quot;. 处理你的收集箱要遵循的工作流程: 从第一条信息开始处理 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">【时间管理】从零开始GTD——GTD原则</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>这篇文章将介绍GTD的核心原则，同样也是《从零开始GTD》系列的目录。</p>
<p><a href="http://blog.itpub.net/batch.download.php?aid=32802" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvYmxvZy5pdHB1Yi5uZXQvYXR0YWNobWVudHMvMjAxMi8wMS8yMjY2NDY1M18yMDEyMDEwODIwNDIyNjEuanBn.jpg"></a></p>
<p>收集</p>
<p>把任何你需要跟踪、记住、或者要做的事情全部记录到“收集箱”中：一个收件箱，电子邮箱，磁带，笔记本，PDA等等。把你脑中所有东西都清理出来，放入你的收集设备中，准备进行下一步的处理。每天抽几十分钟收集一下脑中的信息，记录到你的收集设备中。</p>
<p>处理</p>
<p>将你收集到的任何信息进行处理。每个星期至少处理清空一次你的“收集箱”。</p>
<p>处理你的收集箱要遵循的工作流程：</p>
<p>从第一条信息开始处理；</p>
<p>每次只处理一条信息；</p>
<p>不把任何信息放回收集箱；</p>
<p>如果任何一项需要做：</p>
<p>马上执行（如果花的时间少于两分钟）</p>
<p>委托别人完成，或者</p>
<p>将它延期</p>
<p>否则：</p>
<p>将它存档以便查询</p>
<p>把它删除，或者</p>
<p>为它定义合适的目标与情境，以便下一步执行</p>
<p>两分钟原则：任何事情如果花的时间少于两分钟，那么马上就去执行。两分钟是一个分水岭，这样的时间和正式地推迟一个动作所花的时间差不多。</p>
<p>组织</p>
<p>GTD描述了一个建议的列表集合，你可以用来跟踪需要关注的项目:</p>
<p>下一步行动（Next actions）：对于每个需要你关注的事项，定好什么是你可以实际采取的下一步行动。例如：如果“写项目报告”，下一步行动可能会是“给Fred发邮件开个简短会议”，“给Jim打电话问报告的要求”，或者类似的事情。虽然要完成这个事项，可能会有很多的步骤和行动，但是其中一定会有你需要首先去做的事情，这样的事情就应该被记录在“下一步行动”列表上。较好的做法是把这些事项根据能够被完成的“情境”整理分类，例如“在办公室”，“用电话”，“在商场”。</p>
<p>项目（Projects）：每个需要多于一个实际的行动才能达到目的的事就是一个“项目”。使用跟踪以及周期性的回顾来确保每个项目都有一个下一步的行动进行下去。</p>
<p>等待（Waiting for）：当你已经指派了一个事项给其他人或者在项目进行下去之前需要等待外部的事件。就应当在你的系统当中跟踪以及定期检查是否已经可以采取行动或者一个提醒需要发出。</p>
<p>将来/可能（Someday/Maybe）：这些事情你需要在某个点去做，但是不是马上。例如：“学习C语言”，或者“准备一个假期计划”。</p>
<p>Allen主张使用下一步行动列表而非日历来记录行动，虽然日历非主要的工具，但是可以用来跟踪预约和委托，提醒某件必须在特定期限内完成的事情等等。</p>
<p>GTD中另外一个关键组织模块是归档系统，一个简单易用的归档系统。通过归档系统，你可以迅速把文件归档和提取你所想要的信息，Allen的建议是建立一个按照字母顺序组织的归档系统或43 Folders系统（按照12月、31天，共43个文件夹）。</p>
<p>回顾</p>
<p>按时回顾自己的列表。如果你没有及时整理和回顾每天的信息和行动，那么整个GTD系统就是毫无用处的。通过回顾，指定计划，或者了解项目进度，从而使自己总是走在时间的前面，而不是被动地被安排。</p>
<p>回顾至少以星期为周期，将未处理的信息进行处理，回顾所有的列表，检查可能已经完成的“等待”或“将来/可能”列表中的行动。保证所有的事情都在GTD系统中，井井有条，而且所有的事情都更新到最新的情况。虽然刚开始GTD时，回顾很麻烦，但是千万不要停顿。否则事情的积累，只会让你的整个GTD系统处理过程堵塞，最后使你失败放弃。</p>
<p>执行</p>
<p>如果你把自己的时间都花在组织工作、而不是执行它们，那么这样的系统是个只说不做的无用功系统。前面的步骤都是为了在你做事情的时候，使它变得简单、容易、有趣的话，让你比较不会拖延、或者被太多的琐事所分心。</p>
<p>文章转自： <a href="http://www.mifengtd.cn/articles/starting-gtd-2-ruleshtml.html" rel="external nofollow noreferrer">从零开始GTD-GTD原则</a> </p>
<p>ps： <a href="http://www.mifengtd.cn/" rel="external nofollow noreferrer">褪墨-把事情做到更好</a> 这个博客非常好，介绍了时间管理，知识管理，自我提升。推荐大家订阅！</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-19 11:21:23</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>【时间管理】从零开始GTD——GTD原则的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo7W9gb.html" rel="bookmark">时间管理GTD</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				时间是程序员最大的资产,如何有效管理自己的时间必须成为程序员的必修课之一.在我过去几年的工作生活中,深刻感受到开发人员在时间管理上的被动性.程序员是一个高智商的队伍,每个人在每天都会遇到各种挑战,接触到许多新的技术,产生各种行为冲动.但是这些行为冲动往往由于时间和精力的原因无法成为实际,进而产生的挫败感是会限制程序员的创造力的.这里想推荐一种时间管理概念GTD. GTD概念 GTD全称Getting Things Done,来自于David Allen的一本畅销书&lt;Getting Things			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDY1ovb.html" rel="bookmark">七个人生工具：SWOT、PDCA、6W2H、SMART、WBS、时间管理、二八原则</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文为转载 心理导读:今天为大家分享几个实用的工具,来源网络. SWOT分析法 Strengths:优势 Weaknesses:劣势 Opportunities:机会 Threats:威胁 意义:帮您清晰地把握全局,分析自己在资源方面的优势与劣势,把握环境提供的机会,防范可能存在的风险与威胁,对我们的成功有非常重要的意义. PDCA循环规则 Plan:制定目标与计划: Do:任务展开,组织实施: Check:对过程中的关键点和最终结果进行检查: Action:纠正偏差,对成果进行标准化,并确定新			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQB60KM.html" rel="bookmark">个人管理&sol;时间管理 辅助工具套件分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				    作为一个开发人员,个人管理这些软件技能可以说和开发技能一样重要.     之前写了一篇&lt;PDA感悟&gt;(还有&lt;脑子是用来想事的,不是记事的&gt;),主要是对过去一年来使用PDA来进行GTD和个人管理的情况进行总结.在公司里,和组内的同事们进行了分享,最后还拿了个&quot;反思奖&quot;.他们提出要求要我进一步分享我个人做时间管理的模板和小工具.这里我把这些东西打了一个包,顺便发上来和园友们进行一个分享.     主要包含: 计划模板(月模板/周模板/任务管理模板) 小工具组			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgWv01M.html" rel="bookmark">时间管理这事对很多人来说都是难事</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;我拖延-到最后一刻才拼命把事情做完.&quot; &quot;有时候我会把一天的事情塞得太满而倍感压力--&quot; 上面说的是你吗? 时间管理这事对很多人来说都是难事,特别在这个注意力不容易集中容易频繁切换屏幕和工作任务的今天,再好的GTD产品好像都不能满足我们了.当时间管理这事成了很多人膝盖上的伤,一款叫Timeful的智能时间管家可能有机会出来治疗一下.这产品还没推出,却已经拿了700万美元的A轮融资,投资机构包括了Khosla Ventures.KPCB等. 这个卖关子的app到底是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mq8LmZb.html" rel="bookmark">知名时间管理软件TODOIST的改版历程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  编者按:在UI设计中,有一个著名的&quot;选择悖论&quot;,大概是指功能太多以至于用户不知从何下手,现在时间管理软件Todoist也遇到了这个难题,不过改版后这个问题完美解决了,过程不容易,不过看完对「少即是多」能有更精确的了解. &quot;少即是多&quot;是极简主义设计理论中十分重要的一条原则,可能每个设计师都看过很多相关的东西,这条原则很重要,但在实际应用中,仍然会出现一些意想不到的问题.我们需要从中吸取教训,最终学到本领. Todoist在今年一月下旬发布了他的新版本,里面加入了一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOJBqkp.html" rel="bookmark">时间管理问题反思</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				    本来以为自己在时间管理方面做的已经很好了,也分享了一下自己的时间管理&lt;Hold住你的时间&gt;,但在看了唐欢的邮件,我感觉自己也该反思一下自己的时间管理了.     刚开始跟吉庆学习时间管理时,改正了自己一些不好的习惯,知道自己每天都在干嘛,不再感觉每天很累,但不知道都做了什么.但是很快发现,Onenote+Outlook使用起来的效率并不是很高.我不是说工具不好用,而是感觉自己安排有问题.这些工具的提醒没有达到我想要的目的.     深刻的反省了,主要还是主观意识问题:        			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bojNq6z.html" rel="bookmark">零才：浅谈网络推广中的时间管理（二）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 上一篇文章谈了网站建设初期的时间管理,其实也只是罗列出了网站初期需要做的八件事,但是具体到每一天,我们应该怎样做呢?零才觉得将每一天都计划好,就是一种细化的过程,而我们按照什么原则来计划自己网络推广的每一天呢?我一直比较赞成时间管理中的帕累托原则,其核心内容就是生活中80%的结果几乎源于20%的活动,所以我们必须把注意力放在这20%的关键事情			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjZx0Zb.html" rel="bookmark">怎样有效的进行时间管理？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				管理者要很好地完成工作就必须善于利用自己的工作时间.工作是很多的,时间却是有限的.时间是最宝贵的财富.没有时间,计划再好,目标再高,能力再强,也是空的.时间是如此宝贵,但它又是最有伸缩性的,它可以一瞬即逝,也可以发挥最大的效力.对于生产和商业活动来,就是潜在的资本.在工业史上,经常有这样的事情:仅仅是一天之差,就可以导致一个企业的巨大成功和另一企业的倒闭破产. 所以,不懂得利用时间就是最无能的管理者.浪费时间就等于浪费企业的财富. 会不会利用时间不是单纯地看工作时间内是否充满了各种工作.有很多管			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVLrVBM.html" rel="bookmark">创业者的时间管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				创业以来,一直非常忙..除了象以前当职业管理人只需要做管理和规划工作外, 要做更多执行的工作,甚至有时为了省钱自己做苦力的活..创业者每天工作15小时左右,是非常正常的现象..老是觉得时间不够,原因可能确实是为了节约人力成本,一个人需要干几个人的工作..但更多的原因还是时间管理不好..记得前几年在腾讯为员工做过&quot;时间管理&quot;的培训..在此分享一下..希望对大家有帮助..在分享之前,还是提醒所有创业者(包括我自己),身体是革命的本钱, 一定要劳逸结合!! 时间管理 时间管理是每个人和每个公			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyGdkz.html" rel="bookmark" class="title">一个初中生自述网站创业经历</a>
					<div>
						大家好,我叫黄新伟,今年 22 岁.我现在是青年创业网的站长,我来给大家讲述我的网站创业经历,希望能给各位带来一些帮助! 2001 年初中毕业后,由于我中考成绩太差,没能继续去上高中.就整天在家里失落 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpdqymz.html" rel="bookmark" class="title">ASP编程中15个非常有用的例子 （二）（转）</a>
					<div>
						编程 ASP编程中15个非常有用的例子 enet学院 8.强迫输入密码对话框 答把这句话放载页面的开头 &lt;% response.status=&quot;401 not Authorized&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxR37z.html" rel="bookmark" class="title">在ASP&sol;ASP&period;NET 中处理客户端数字证书</a>
					<div>
						asp.net|客户端    客户端数字证书与基本身份验证(Basic).域服务器的摘要式身份验证.集成 Windows 身份认证或自定义的 Form 认证等方式相比,虽然部署和管理方面稍微复杂一些, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7710M.html" rel="bookmark" class="title">Angularjs示例：Sonar中项目使用语言分布图</a>
					<div>
						在博客中介绍google的Angularjs 客户端PM模式框架很久了,今天发布一个关于AngularJs使用是简单示例SonarLanguage(示例位于Github:https://github. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNgN8b.html" rel="bookmark" class="title">用C&plus;&plus;控制DVD&sol;CD驱动器的开关</a>
					<div>
						在Windows资源浏览器中,可在DVD/CD光驱图标上单击鼠标右键,选择&quot;弹出&quot;来打开光驱仓门,你可能也发现了,菜单中并没有&quot;关闭&quot;命令来关闭光驱.下面,就让 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M627VJM.html" rel="bookmark" class="title">多个Word文本框合作显示大段文字</a>
					<div>
						当你在Word文档中绘制了多个文本框时,可将各个文本框链接在一起,以使文本能够从一个文本框延续到另一个文本框.让文字在文本框间玩玩接力游戏,不仅很是有趣,而且能够满足用户的某些特殊实际需求.如果你也有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPd6wz.html" rel="bookmark" class="title">用触发器在PowerPoint控制音频的播放</a>
					<div>
						6.6.1 操作前准备步骤1: 在需要插入音频的那张幻灯片中单击&quot;插入&quot;菜单,在其下拉菜单中,选中&quot;影片和声音&quot;命令,在其下一级菜单中选中&quot;文件中的声 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK4vxp.html" rel="bookmark" class="title">在Dreamweaver中插入Flash 的参数详解</a>
					<div>
						在Dreamweaver中插入FLASH后还可以有很多的控制参数,点属性面板右下的参数钮,就会有参数和值的加入.大家可以自由的控制, 以下内容摘自 Flash MX 2004 帮助文档 参数和属性 下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jD3ob.html" rel="bookmark" class="title">sql多表联查实例</a>
					<div>
						  sql多表联查实例 下面提供四款sql多表关联查询的实例,个个效率不一样. select * from order_info as a ,ivrlog4ivrdlvinst as b where  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7kGlb.html" rel="bookmark" class="title">Linux抓取批量下载地址</a>
					<div>
						视频网站在线播放列表如下图所示: 查看源代码:   &lt;div class=&quot;fj1&quot;&gt;&lt;span&gt;第1集&lt;/span&gt; &lt;a href=& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4vw9p.html" rel="bookmark" class="title">Photoshop快速把人像图片转为彩色铅笔素描画</a>
					<div>
						  作者制作素描的方法非常实用,大致分为四步:第一步复制图片,反相后适当模糊,再改变混合模式增加绘画感觉;第二步把做好的图片合并,用滤镜及调色工具增加一些线条细节,并把主色转为黑白;第三步再用滤镜增加 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PrZ8M.html" rel="bookmark" class="title">交互设计中的默认值</a>
					<div>
						寒冷的冬日到陌生环境中往往会碰到水温调节,剧情一般是这样的:你调节到一个自认为合适的刻度,放了一段时间水后发现还是冷的,于是慢慢放大热水,几次调解后索性将热水开到最大,结果太烫,放大冷水,太冷,放小冷 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKWYjz.html" rel="bookmark" class="title">搜索引擎优化&lpar;SEO&rpar;与彼得原理</a>
					<div>
						        管理学中有一个似是而非的说法,名为&quot;彼得原理&quot; (Peter  Principle),它指出在大机构内,成功的员工往往获晋升至一个他或她能力不足的岗位上,结果导致个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWW27jM.html" rel="bookmark" class="title">为什么要进行现代数据集成？核心驱动程序和特性</a>
					<div>
						从商业角度来看,现代数据集成已经变得有用,因为很多可用于组织的数据只有非常短的保存期限.业务流程,计划,以及其他活动必须能够尽快利用数据.企业需要开发数据管理策略,专注于生成业务就绪和业务可用的数据. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/body3EM.html" rel="bookmark" class="title">tomcat启动后不停的报An attempt was made to authenticate the locked user &amp;amp&semi;amp&semi;quot&semi;manager&amp;amp&semi;amp&semi;quot&semi;</a>
					<div>
						问题描述 今天部署一套程序,不停的报这个错误,我用tomcat进行部署的是7.0.25,以下是错误日志,望大侠解决警告:Anattemptwasmadetoauthenticatethelockedu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeokmVM.html" rel="bookmark" class="title">交易中的大数据归谁所有？</a>
					<div>
						大数据交易,大数据商品化,必然会涉及到一系列法律问题,如大数据所有权.隐私权.版权等,其中所有权问题最为模糊,至今无明确法律法规予以清晰规定.交易的所谓大数据的所有权究竟归谁? 随着大数据产业的快速发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJd65p.html" rel="bookmark" class="title">httpget请求-ios中get方法上传参数的问题。</a>
					<div>
						问题描述 ios中get方法上传参数的问题. 上午我问了一个关于post上传参数的问题,感谢大神帮我解答,但是我发现我上传参数的接口只支持get方法,所以我又来提问拉.接口地址为http://14.1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAd7wb.html" rel="bookmark" class="title">上海金陵与董秘分手风波，后者召开发布会继续发酵</a>
					<div>
						本报长沙讯 昨天是情人节,但是上海金陵(600621,股吧)与该公司前董秘陈炳良的&quot;分手&quot;风波,随着后者再次通过网络召开个人新闻发布会而继续发酵. 昨日上午,陈炳良通过雪球网指出上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1KlWb.html" rel="bookmark" class="title">jquery&period;fileEveryWhere&period;js 一个跨浏览器的file显示插件&lowbar;jquery</a>
					<div>
						先来看看input type=&quot;file&quot;在chrome,ie,firefox这三个浏览器下表情各异吧.       chrome像是button+label组合,看起差异最大.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44XNNz.html" rel="bookmark" class="title">php &excl;function&lowbar;exists&lpar;&amp;amp&semi;quot&semi;T7FC56270E7A70FA81A5935B72EACBE29&amp;amp&semi;quot&semi;&rpar;&rpar;代码解密&lowbar;php技巧</a>
					<div>
						复制代码 代码如下: &lt; ?php if (!function_exists(&quot;T7FC56270E7A70FA81A5935B72EACBE29&quot;)) { function ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvY3oAb.html" rel="bookmark" class="title">js 点击按钮弹出另一页，选择值后，返回到当前页&lowbar;javascript技巧</a>
					<div>
						1. 效果图: 2. 主页面的代码: 复制代码 代码如下: &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;head r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYPm5b.html" rel="bookmark" class="title">以jQuery中&dollar;&period;Deferred对象为例讲解promise对象是如何处理异步问题&lowbar;jquery</a>
					<div>
						Promises是一种令代码异步行为更加优雅的抽象,它很有可能是JavaScript的下一个编程范式,一个Promise即表示任务结果,无论该任务是否完成. 在一些现代浏览器中已经提供了原生的Prom ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9j38Rp.html" rel="bookmark" class="title">请大侠看看用UdpClient做服务器实现高并发的思路</a>
					<div>
						问题描述 小弟最近项目需要,要做个类似于P2P架构的服务器来登记客户端IP和端口实现打洞.因为客户端数据量大概有三千个,所以要求服务器能撑住三千个并发(因为有心跳机制).因为从没做过socket开发, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmaQ3z.html" rel="bookmark" class="title">失去安全可靠，云计算再好我们也不敢使用</a>
					<div>
						10月11日,阿里云华东1地域可用区B的部分ECS服务器出现IO HANG,导致部分用户无法连接云服务器.这已经不是阿里云第一次出现故障,在去年的5.6月间,阿里云杭州数据中心因光缆中断,导致支付宝访 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44xXrz.html" rel="bookmark" class="title">云端与终端的连接&mdash;&mdash;颠覆型公司的产生</a>
					<div>
						在金融危机爆发之后,一度被当作是经济避风港的新科技产业没能够在2012年度继续风光,但在微软全球资深副总裁.亚太研发集团主席张亚勤的观点里,云计算.大数据.移动互联网依旧还是创业和投资的重要领域,与此 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXYvrz.html" rel="bookmark" class="title">《ADOBE FLASH CS4 PROFESSIONAL标准培训教材》&mdash;&mdash;导读</a>
					<div>
						https://yqfile.alicdn.com/81ef7f736af2b049ea07b54e4256bf09178003c6.png&quot; &gt; 前言秋天,藕菱飘香,稻菽低垂.往往与 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0YZdJp.html" rel="bookmark" class="title">广电总局：网络游戏不得改编电视剧</a>
					<div>
						广电总局日前对于电视剧创作提出六项要求,其中&quot;不提倡网络小说改编,网游不能改拍&quot;一则规定引发业界热议.显然,此举对企业如火如荼的网游影视剧改编进程将造成不小的打击. &lt;轩辕剑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0YlV7p.html" rel="bookmark" class="title">微软&colon;IE浏览器累积补丁更新将独立发布</a>
					<div>
						刚刚微软宣布,自2016年10月起,Windows 7/8.1系统累积更新(月度补丁包)将不再包含针对IE(Internet Explorer)浏览器更新,而IE浏览器补丁将作为独立累积更新方式进行发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Yxwgb.html" rel="bookmark" class="title">德国电信近日宣布已与P2P共享出租初创企业Airbnb达成一项交易</a>
					<div>
						摘要: 德国电信近日宣布已与P2P共享出租初创企业Airbnb达成一项交易,将在前者的Android合约机中预装Airbnb app,这些手机涉及德国电信在欧洲13国的市场.这是Airbnb与运营商达 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnODGrz.html" rel="bookmark" class="title">广西贵港市区一间网吧发生坍塌 网吧内多人被埋</a>
					<div>
						24日晚10时许,广西贵港市区一间网吧发生坍塌,造成网吧内多人被埋.至记者发稿时,当地消防官兵已经救出8人送医救治,http://www.aliyun.com/zixun/aggregation/10 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.034 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
